<h3>Are you sure?</h3>
<mat-dialog-content>
  <p>You already got {{passedData.progress}} %</p>
</mat-dialog-content>
<mat-dialog-actions fxLayout fxLayoutAlign="center center">
  <button mat-button [mat-dialog-close]="true">Yes</button>
  <button mat-button [mat-dialog-close]="false">No</button>
</mat-dialog-actions>
